Bug 1425334 - The GNU C Library version 2.25
Summary: The GNU C Library version 2.25
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carlos O'Donell
QA Contact:
URL:
Whiteboard: ChangeAcceptedF26, SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-21 09:04 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
1 user (show)

Fixed In Version: glibc-2.25-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-25 17:04:23 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2017-02-21 09:04:17 UTC
This is a tracking bug for Change: The GNU C Library version 2.25
For more details, see: https://fedoraproject.org//wiki/Changes/GLIBC225

Switch glibc in Fedora 26 to glibc version 2.25.

Comment 1 Carlos O'Donell 2017-02-22 14:29:03 UTC
This was completed on 2017-02-08. F26 branch has glibc 2.25 with a NEVRA of glibc-2.25-1.

Comment 2 Fedora End Of Life 2017-02-28 12:23:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Jan Kurik 2017-05-17 09:12:59 UTC
On 2017-May-16 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 26 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Comment 4 Carlos O'Donell 2017-05-18 01:05:18 UTC
(In reply to Jan Kurik from comment #3)
> On 2017-May-16 we reached the "Change Checkpoint: 100% Code Complete
> Deadline" milestone for Fedora 26 release. At this point all the Changes not
> at least in "ON_QA" state should be brought to FESCo for review. Please
> update the state of this bug to "ON_QA" if it is already 100% completed.
> Please let me know in case you have any trouble with the implementation and
> the Change needs any help or review.

The bug is 100% complete as of 2017-02-09 04:43:11 with the release of glibc-2.25-1.fc26. Therefore setting ON_QA.


Note You need to log in before you can comment on or make changes to this bug.